CHECKNEWS(1)

NAME
checknews - check if user has news on the USENET news network

SYNOPSIS
checknews [ ynqevv ] [ readnews options ]

DESCRIPTION
checknews reports to the user whether or not there is news.

OPTIONS

y   Reports `There is news' if the user has news to read. y is the default if no options are specified.

n   Reports `No news' if there isn't any news to read.

q   Makes checknews quiet. Instead of displaying a message, the exit status indicates news. A status of 0 means no news, 1 means there is news.

v   alters the y message to show the name of the first newsgroup containing unread news. Doubling v (that is, vv) displays a report of any claim of new news, and is useful if checknews and readnews disagree on whether there is news.

e   Executes readnews(1) if there is news.

FILES
~/.newsrc
    Options and list of previously read articles
/usr/lib/news/active
    Active newsgroups

SEE ALSO
inews(1), postnews(1), readnews(1)
Network News User's Guide in the Beginner's Guide to the Sun Workstation.